@charset "utf-8";

.main{overflow:hidden}
.inner{max-width:1125px; width:100%; margin:0 auto; padding:0 20px}
.mina2_inner{max-width:1300px; width:100%; margin:0 auto; padding:0 20px}
.conbox{padding:80px 0}
.container{padding:30px 0 100px}
:root {
    --MainTitle: 50px;
    --MdTitle: 28px;
    --SubText: 20px;
}
.maintitle, .maintitle *{font-size:var(--MainTitle); font-family:'GmarketSansBold'}
.mdtitle, .mdtitle *{font-size:var(--MdTitle); font-family:'GmarketSansBold'}
.subtext, .subtext *{font-size:var(--SubText)}
.subtit, .subtit *{font-size:var(--MdTitle)}
.sub_title{margin:15px 0 30px}
.mdtitle.border{border-bottom:2px solid #111}

.bold{font-weight:500}
.fc_white{color:#fff !important}
.fc_sky{color:#3579f6 !important}
.fc_blue{color:#152c4d !important}
.fc_gray{color:#999 !important}
.fc_red{color:#e63737 !important}
.bk_blue{background:#3579f6 !important}
.bk_gray{background:#999 !important}
.bk_red{background:#e63737 !important}
.bk_green{background: #00b894 !important}
.bd_black{border:1px solid #111 !important}

.th_info{width:10%}

.tbl2{border-collapse:collapse; border-left:hidden; border-right:hidden; width:100%}
.tbl2 tr > *{border:1px solid #ddd; padding:20px; text-align:center}
.tbl2 th{background:#f8f8f8}

.chk input[type="checkbox"]{width:20px; height:20px; border:1px solid #ddd; background:#fff; margin-right:10px}
.chk{position:relative}
select {background:#fff; padding:10px 15px; border:1px solid #ddd; width:100%; color:#999;}
input[type="text"], textarea, input[type="password"]{background:#fff; padding:10px 15px; border:1px solid #ddd; width:100%}
input[type="text"]::placeholder, textarea::placeholder{color:#999}
.btnarea{margin-top:50px; text-align:center}
.button{min-width:250px; padding:0 30px; height:65px; line-height:67px}
.sm_button{min-width:100px; padding:0 30px; height:35px; line-height:37px}
.label{min-width:45px; font-size:10px; color:#fff; height:20px; line-height:20px; border-radius:100px; padding:0 10px; vertical-align:text-bottom}
.btn_mint{border:1px solid #d6eeff; color:#d6eeff}
.btn_mint:hover{background:#d6eeff; border:1px solid #d6eeff; color:#152c4d}

/* header */
.header{padding:15px 0; background:rgba(0,0,0,.6); position:fixed; z-index:10; left:0; top:0; width:100%}
.header.fix{background:#000}
.header h1 a{display:inline-block; width:159px; height:23px; background:url('/assets/images/logo_white.png'); text-indent:-9999px}
.pc_menu > li{display:inline-block; position:relative}
.pc_menu > li + li{margin-left:30px}
.pc_menu > li > a{color:#fff; position:relative}
.header:hover .pc_menu > li > a{color:rgba(255,255,255,.6)}
.pc_menu > li > a:hover{color:#fff !important}
.pc_menu > li > a::before{content:''; position:absolute; bottom:-7px; left:0; right:0; height:3px; background:#fff; transform:scaleX(0); transition:0.3s all ease-out}
.pc_menu li a:hover::before{transform:scaleX(1)}
.pc_menu{display:inline-block}
.pc_menu .depth2{position:absolute; top:40px; left:50%; transform:translateX(-50%); white-space:nowrap; background:#fff; padding:20px 0; display:none}
.pc_menu .depth2.on{display:block}
.pc_menu .depth2::before{content:''; position:absolute; top:-6px; left:50%; transform:translateX(-50%); width:0; height:0; border-bottom:6px solid #fff; border-right:4px solid transparent; border-left:4px solid transparent}
.pc_menu .depth2 li{padding:0 15px; min-width:200px}
.pc_menu .depth2 li + li{margin-top:15px; padding-top:15px; border-top:1px solid #ddd}
.pc_menu .depth2 a{color:#111; font-size:14px}
.pc_menu .depth2 a:hover{font-weight:bold}
.all_menu, .mo_menu{display:none}

/* footer */
.footer{background:#f8f8f8; padding:75px 0}
.footer .flexbox{align-items:flex-start}
.footer .flexbox > *{flex:1 1 0}
.footer .flexbox > * + *{margin-left:50px}
.footer .tit{font-weight:bold; margin-bottom:15px}
.footer ul{font-size:0}
.footer ul + ul{margin-top:30px}
.footer .listul li{display:inline-block; position:relative; padding-right:10px; margin-right:10px}
.footer .listul li::before{content:''; width:1px; height:10px; background:#333; position:absolute; top:7px; right:0}
.footer .listul li:last-child::before{content:none}

/* main */
.main01{position:relative}
.mainSlick{min-height:600px; height:80vh; width:100%; position:relative; overflow:hidden}
.main01 .slick-slide, .subimg{position:relative}
.main01 .slick-slide::before, .subimg::before{content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:1}
.slick-list, .slick-track{height:100%}
.main01 img, .subimg img{position:absolute; top:50%; left:50%; transform:translate(-50.1%, -50.1%); min-width:100%; min-height:100%; width:auto; height:auto; object-fit:cover}
.main01 .title{position:absolute; top:50%; transform:translateY(-50%); left:0; width:100%; text-align:center; z-index:2}
.main01 .title p{color:#fff; text-shadow:3px 0 9px rgba(0,0,0,.5)}
.main01 .title .maintitle{margin-bottom:10px; color:#d6eeff}
.prevArrow{position:absolute; left:30px; top:50%; transform:translateY(-50%); cursor:pointer}
.nextArrow{position:absolute; right:30px; top:50%; transform:translateY(-50%); cursor:pointer}
.prevArrow span, .nextArrow span{color:#fff; font-size:40px}
.subimg{position:relative; height:50vh; overflow:hidden}
.subimg p{position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; text-align:center; z-index:2; color:#fff}

.right_fix{overflow:hidden; z-index:2; position:fixed; right:50px; bottom:50px; width:80px; height:80px; border-radius:60px; background:#152c4d ; background:linear-gradient(49deg, #3579f6  0%, #152c4d  100%); box-sizing:border-box; box-shadow:0px 6px 12px 0px rgba(0,0,0,.2); transition:width .2s, bottom 1s;}
.right_fix:before{z-index:-1; content:""; position:absolute; left:3px; top:3px; width:74px; height:74px; border-radius:55px; background:#fff; transition:width .2s;}
.right_fix button {width:100%; height:100%;}
.right_fix button span {font-size:18px; line-height:22px; font-weight:bold; text-align:center; color:#152c4d; vertical-align:middle}
.right_fix button span.hover {display:none; opacity:0;}
.right_fix button img {display:none}
.right_fix.hover {width:306px;}
.right_fix.hover:before {width:300px;}
.right_fix.hover button {display:block; padding-left:33px;}
.right_fix.hover button span {display:none;}
.right_fix.hover button span.hover {display:inline; text-align:left; font-size:22px; line-height:78px; opacity:1;}
.right_fix.hover button img {padding-left:40px; display:inline;}

.download_right_fix{overflow:hidden; z-index:2; position:fixed; right:50px; bottom:139px; width:80px; height:80px; border-radius:60px; background:#152c4d ; background:linear-gradient(49deg, #3579f6  0%, #152c4d  100%); box-sizing:border-box; box-shadow:0px 6px 12px 0px rgba(0,0,0,.2); transition:width .2s, bottom 1s;}
.download_right_fix:before{z-index:-1; content:""; position:absolute; left:3px; top:3px; width:74px; height:74px; border-radius:55px; background:#fff; transition:width .2s;}
.download_right_fix button {width:100%; height:100%;}
.download_right_fix button span {font-size:18px; line-height:22px; font-weight:bold; text-align:center; color:#152c4d; vertical-align:middle}
.download_right_fix button span.hover {display:none; opacity:0;}
.download_right_fix button img {display:none}
.download_right_fix.hover {width:306px;}
.download_right_fix.hover:before {width:300px;}
.download_right_fix.hover button {display:block; padding-left:33px;}
.download_right_fix.hover button span {display:none;}
.download_right_fix.hover button span.hover {display:inline; text-align:left; font-size:22px; line-height:78px; opacity:1;}
.download_right_fix.hover button img {padding-left:40px; display:inline;}

.kakao{overflow:hidden; z-index:2; position:fixed; right:50px; bottom:227px; width:80px; height:80px; border-radius:60px; background:#fae400; background:linear-gradient(49deg, #fae400  0%, #fae400  100%); box-sizing:border-box; box-shadow:0px 6px 12px 0px rgba(0,0,0,.2); transition:width .2s, bottom 1s;}
.kakao:before{z-index:-1; content:""; position:absolute; left:3px; top:3px; width:74px; height:74px; border-radius:55px; background:url('/assets/images/kakao-talk.png') no-repeat; transition:width .2s;}
.kakao button {width:100%; height:100%;}
.kakao button span {font-size:18px; line-height:22px; font-weight:bold; text-align:center; color:#152c4d; vertical-align:middle}
.kakao button span.hover {display:none; opacity:0;}
.kakao button img {display:none}
.kakao.hover {width:306px;}
.kakao.hover:before {width:300px;background:#fae400;}
.kakao.hover button {display:block; padding-left:33px;}
.kakao.hover button span {display:none;}
.kakao.hover button span.hover {display:inline; text-align:left; font-size:22px; line-height:78px; opacity:1;}
.kakao.hover button img {padding-left:40px; display:inline;}

.main02{background:#222}
.main02 ul{width:100%; margin:0 auto}
.main02 li{position:relative; width:100%; display:inline-block; background:#fff; padding:30px 0}
.main02 li + li{margin-left:30px}
.main02 li .sub{margin-bottom:20px; width:100px; background:#222; color:#fff; border-radius:100px; display:inline-block; padding:3px 0}
.main02 li .tit{font-weight:bold}
.main02 li .tit span{vertical-align:baseline; margin-right:5px; line-height:1; font-weight:bold}

.main03{text-align:left}
.main03 .flexbox > *{width: calc((100% - 60px)/3)}
.main03 .flexbox > * + *{margin-left:30px}
.main03 .title{display:flex; align-items:center; justify-content:space-between; border-bottom:1px solid #222; margin-bottom:15px; padding-bottom:15px}
.main03 .title *{line-height:1}
.main03 .title a{transform:rotate(0); transition: 0.3s all ease-out}
.main03 .title a:hover{transform:rotate(180deg)}
.main03 .noti li{position:relative; padding-left:10px; display:flex; align-items:center; justify-content:space-between}
.main03 .noti li + li{margin-top:5px}
.main03 .noti li::before{content:''; position:absolute; top:11px; left:0; width:4px; height:4px; background:#3579f6}
.main03 .noti li span{font-size:14px; color:#999}
.main03 .noti li p{width:calc(100% - 100px)}
.main03 .noti li p a{display:inline-block; max-width:calc(100% + 5px); overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.main03 .noti li a:hover{text-decoration:underline}

.main03 .cnst li{position:relative; padding-left:10px; display:flex; align-items:center; justify-content:space-between}
.main03 .cnst li + li{margin-top:5px}
.main03 .cnst li::before{content:''; position:absolute; top:11px; left:0; width:4px; height:4px; background:#3579f6}
.main03 .cnst li span{font-size:14px; color:#999}
.main03 .cnst li p{width:calc(100% + 50px)}
.main03 .cnst li p a{display:inline-block; max-width:calc(100% - 70px); overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.main03 .cnst li a:hover{text-decoration:underline}

.slick-dots{position:absolute; bottom:15px; left:50%; transform:translate(-50%)}
.slick-dots li{text-indent:-9999px; display:inline-block; margin:0 3px; width:8px; height:8px; border-radius:100px; background:#fff; opacity:0.6; transition:width 0.3s}
.slick-dots .slick-active{width:20px; opacity:1}

.main04{position:relative}
.main04::before{content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.2)}
.main04 .back{background:url('/assets/images/main02.png'); position:absolute; top:0; right:0; bottom:0; left:0; min-height:100%; background-attachment:fixed; background-position:50% 50%; background-size:cover; z-index:-1}
.main04 .inner{position:relative; z-index:1}
.main04 *{color:#fff}

.main05{background:#152c4d}
.privacy{border:1px solid #ddd; text-align:left; max-height:200px; width:100%; overflow:auto; padding:30px; background:#fff; margin-bottom:25px}
.privacy .tit{font-weight:bold; margin-bottom:15px}
.privacy .box{background:#eee; border:1px solid #ddd; margin-bottom:30px; padding:15px}
.privacy .text{margin-bottom:30px; font-size:16px}
.main05 .privacy_chk{color:#fff}

.inputbox{margin-top:50px}
.inputbox .flexbox > * + *{margin-left:20px}
.inputbox textarea{margin-top:20px; height:200px}

.location{text-align:right}
.location li{display:inline-block; position:relative; color:#999}
.location li + li{margin-left:15px; padding-left:18px}
.location li + li::before{content:'〉'; position:absolute; top:4px; left:0; font-size:11px; color:#999}
.location li a{color:#999}
.location li.on{color:#111}

.tbl{width:100%; border-top:2px solid #111}
.tbl thead tr > *, .tbl th{background:#f8f8f8}
.tbl tr > *{padding:20px; border-bottom:1px solid #ddd}
.tablefix{table-layout:fixed}
.tbl.tac tr > *{text-align:center !important}
.nolist{padding:50px 10px !important}

.pagenation{text-align:center; margin-top:50px}
.pagenation li{display:inline-block}
.pagenation li + li{margin-left:20px}
.pagenation li a{display:inline-block; width:24px; height:24px; line-height:24px; text-align:center}
.pagenation li.on a{color:#3579f6; font-weight:bold}
.material-symbols-outlined{vertical-align:top}

.text_page{margin:50px 0}
.text_page > *{padding:20px; border-bottom:1px solid #ddd}
.text_page .tit{border-top:2px solid #111; text-align:center; font-family:'Montserrat','Noto Sans KR',sans-serif; font-weight:bold; background:#eee}
.text_page .date{display:flex; justify-content:center}
.text_page .date dl{font-size:0}
.text_page .date dl + dl{margin-left:50px}
.text_page .date dl > *{display:inline-block; color:#999; font-size:14px}
.text_page .date dd{margin-left:10px; padding-left:10px; position:relative}
.text_page .date dd::before{content:''; position:absolute; top:7px; left:0; width:1px; height:9px; background:#ddd}
.text_page .text{padding:50px 20px; line-height:2; letter-spacing:0}
.page_btn a{height:24px; line-height:24px}

.intro > div + div{margin-top:150px}
.intro .sub_title{margin-bottom:50px}
.history{margin-top:50px}
.history li{display:flex; align-items:center}
.history li + li{margin-top:20px}
.history .year{display:inline-block; width:85px; height:30px; line-height:30px; padding-left:10px; color:#fff; margin-right:10px; position:relative}
.history .year i{display:inline-block; width:85px; height:30px; background:url('/assets/images/history_back.png') no-repeat; position:absolute; top:0; left:0; z-index:-1}
.flex2{display:flex}
.flex2 > *{width:50%}
.flex2 > * + *{margin-left:20px}
.map .root_daum_roughmap{width:100%}
.map_info{background:#f8f8f8; padding:20px}
.map_info > * + *{margin-top:10px; padding-top:10px; border-top:1px dashed #ddd}
.map_info dl > *{display:inline-block}
.map_info dt{width:120px; font-weight:bold}
.summary01, .process{text-align:center; margin-top:50px}
.summarytext{margin-top:50px; text-align:center}
.process{display:flex; flex-wrap:wrap; border:1px solid #ddd}
.process li{width:20%; padding:30px 15px; border-left:1px dashed #ddd}
.process li:nth-child(1), .process li:nth-child(6){border-left:0}
.process li:nth-child(-n+5){border-bottom:1px dashed #ddd}
.process .num{color:#3579f6; font-size:var(--SubText)}
.process .tit{font-size:var(--SubText); margin:5px 0}
.process .text{font-size:14px}
.process_sub{display:flex}
.process_sub li{width:100%; text-align:center}
.process_sub li + li{margin-left:10px}
.process_sub a{padding:50px 0; display:block}
.process_sub *{color:#fff}
.process_sub .tit{font-size:var(--SubText); font-family:'GmarketSansBold'}

.solution{margin:-10px 0}
.solution li{width:50%; display:inline-block; margin:10px 0}
.solution .num{display:inline-block; width:85px; height:30px; line-height:30px; text-align:center; margin-right:10px}
.solution .num1{border:1px solid #397484; color:#397484}
.solution .num2{border:1px solid #8CB857; color:#8CB857}
.solution .num3{border:1px solid #5195C2; color:#5195C2}
.solution .num4{border:1px solid #7771AF; color:#7771AF}
.solution .num5{border:1px solid #F58A5C; color:#F58A5C}

.lab_info > div + div{margin-top:50px}
.lab_info th{width:25%; text-align:left}
.lab_info td{width:75%}
.mark_tit{font-weight:500; margin-bottom:15px; position:relative; padding-left:30px}
.mark_tit::before{content:''; position:absolute; left:0; top:50%; transform:translateY(-60%); width:24px; height:18px; background:url('/assets/images/icon_check.png') no-repeat center}
.mark_li li{position:relative; padding-left:14px}
.mark_li li::before{content:''; position:absolute; top:10px; left:0; width:4px; height:4px; background:#3579f6}
.mark_li li + li, .tbl p + .mark_li{margin-top:10px}
.tbl p + .mark_li li{font-size:14px; color:#666}
.tbl p + .mark_li li::before{top:8px}
.box_info{padding:30px 50px; border:2px solid #152c4d; background:url('/assets/images/benefit_back.png') no-repeat right center #ece9ec; position:relative}
.box_info ul{display:inline-block; margin:0 auto}
.box_info li{position:relative; padding-left:12px; font-size:var(--SubText)}
.box_info li::before{content:'-'; position:absolute; top:0; left:0}
.business02 div{border:1px solid #ddd; padding:50px; background:#f8f8f8}
.business02 table{width:calc(100% - 730px)}

.login{max-width:400px; margin:100px auto 0; padding:0 20px}
.login input + input{margin-top:10px}
.login .button{width:100%}

@media (max-width: 768px) {
    :root {
        --MainTitle: 8vw;
        --MdTitle: 5vw;
        --SubText: 16px;
    }

    .button{width:100%; padding:0 20px; height:50px; line-height:50px}

    .pc_menu{display:none}
    .all_menu{display:inline-block; width:30px; height:auto; cursor:pointer; z-index:3; position:relative; text-align:center}
    .all_menu > div{
        width:auto; margin:0 auto; transition:all .7s ease;
        -webkit-transition:all .7s ease; -moz-transition:all .7s ease;
        -ms-transition:all .7s ease; -o-transition:all .7s ease
    }
    .all_menu .bar{
        display:block; height:3px; width:30px; background:#fff; border-radius:10px;
        -webkit-transition:all .7s ease; -moz-transition:all .7s ease;
        -ms-transition:all .7s ease; -o-transition:all .7s ease; transition:all .7s ease
    }
    .all_menu .bar + .bar{margin-top:6px}
    .all_menu.on .top{
        -webkit-transform:translateY(9px) rotateZ(45deg); -moz-transform:translateY(9px) rotateZ(45deg);
        -ms-transform:translateY(9px) rotateZ(45deg); -o-transform:translateY(9px) rotateZ(45deg);
        transform:translateY(9px) rotateZ(45deg)
    }
    .all_menu.on .middle{width:0}
    .all_menu.on .bottom{
        -webkit-transform:translateY(-9px) rotateZ(-45deg); -moz-transform:translateY(-9px) rotateZ(-45deg);
        -ms-transform:translateY(-9px) rotateZ(-45deg); -o-transform:translateY(-9px) rotateZ(-45deg);
        transform:translateY(-9px) rotateZ(-45deg)
    }
    .mo_menu{position:fixed; top:51px; bottom:0; left:0; right:0; background:rgba(0,0,0,.5)}
    .mo_menu > ul{background:#fff; padding:50px 30px; height:calc(100vh - 51px)}
    .mo_menu > ul > li + li{margin-top:20px}
    .mo_menu > ul > li a{color:#999; position:relative}
    .mo_menu > ul > li.on a{color:#3579f6; font-weight:bold}
    .mo_menu > ul > li.on a::before{content:''; position:absolute; bottom:-10px; left:0; right:0; height:3px; background:#3579f6}
    .mo_menu .depth2{margin:10px; display:none}
    .mo_menu .depth2 li + li{margin-top:10px}

    .right_fix{bottom:20px; right:20px; width:65px; height:65px}
    .right_fix::before{width:59px; height:59px}
    .right_fix button span{font-size:15px; line-height:0}
    .right_fix.hover{width:236px}
    .right_fix.hover:before{width:230px}
    .right_fix.hover button{padding-left:0}
    .right_fix.hover button span.hover{font-size:18px; line-height:65px}
    .right_fix.hover button img{padding-left:20px}

    .download_right_fix{bottom:89px; right:20px; width:65px; height:65px}
    .download_right_fix::before{width:59px; height:59px}
    .download_right_fix button span{font-size:15px; line-height:0}
    .download_right_fix.hover{width:236px}
    .download_right_fix.hover:before{width:230px}
    .download_right_fix.hover button{padding-left:0}
    .download_right_fix.hover button span.hover{font-size:18px; line-height:65px}
    .download_right_fix.hover button img{padding-left:20px}

    .kakao{bottom:161px; right:20px; width:65px; height:65px}
    .kakao::before{width:63px; height:63px; position: absolute; left: -4px; top: -4px;}
    .kakao button span{font-size:15px; line-height:0}
    .kakao.hover{width:236px}
    .kakao.hover:before{width:230px}
    .kakao.hover button{padding-left:0}
    .kakao.hover button span.hover{font-size:18px; line-height:65px}
    .kakao.hover button img{padding-left:20px}

    .footer{padding:50px 0}
    .footer .flexbox > * + *{margin:20px 0 0 0}
    .footer .tit{margin-bottom:10px}
    .footer ul + ul{margin-top:20px}

    .conbox{padding:50px 0}
    .container{padding:20px 0 80px}
    .mainSlick{height:50vh; min-height:auto}
    .prevArrow, .nextArrow{display:none !important}
    .main01 .slick-dots{bottom:30px}
    .subimg{height:30vh}
    
    .main02 li{padding:20px 0}
    .main02 li + li{margin:20px 0 0 0}

    .main03 .flexbox > *{width:100%}
    .main03 .flexbox > * + *{margin:20px 0 0}

    .main04 .bigTitle{margin:10px 0 20px}
    .main04 ul{max-width:100%}
    .main04 li{width:calc(50% - 10px)}
    .main04 li + li{margin-left:10px}
    .main04 li::after{top:5px; bottom:5px; left:5px; right:5px}

    .privacy{padding:15px; margin-bottom:10px}
    .btnarea, .inputbox{margin-top:20px}
    .inputbox .flexbox > * + *{margin:10px 0 0 0}

    .tbl tr > *{padding:20px 10px}
    .nolist{padding:50px 5px !important}

    .pagenation{margin-top:30px}
    .pagenation li + li{margin-left:10px}

    .text_page{margin:30px 0}
    .text_page > *{padding:10px}
    .text_page .text{padding:30px 10px}

    .intro > div + div{margin-top:50px}
    .intro .sub_title{margin-bottom:30px}
    .history, .summary01, .summarytext{margin-top:30px}
    .history span:nth-child(2){width:calc(100% - 95px)}
    .flex2{display:block}
    .flex2 > *{width:100%}
    .flex2 > * + *{margin:20px 0 0 0}
    .process li{width:50%}
    .process li:nth-child(1), .process li:nth-child(6){border-left:1px dashed #ddd}
    .process li:nth-child(-n+8){border-bottom:1px dashed #ddd}
    .process li:nth-child(2n-1){border-left:0}
    .process_sub{flex-wrap:wrap}
    .process_sub li + li{margin:10px 0 0 0}
    .process_sub a{padding:30px 0}
    .solution li{width:100%}

    .lab_info th{width:30%}
    .lab_info td{width:70%}

    .lab_info > div + div{margin-top:30px}
    .box_info{padding:20px; background-size:contain}
    .box_info::before{content:''; background:rgba(255,255,255,.75); position:absolute; top:0; left:0; width:100%; height:100%}
    .box_info *{position:relative; z-index:1}
    .business02 div{padding:20px}
    .business02 table{width:100%; margin-top:20px}
}